<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="true"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="34" max="-2" attributes="0"/>
                      <Component id="label_name_cat" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="txt_name_cat" min="-2" pref="266" max="-2" attributes="0"/>
                  </Group>
                  <Group type="103" alignment="0" groupAlignment="1" attributes="0">
                      <Group type="102" alignment="1" attributes="0">
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="boton_listado" min="-2" pref="180" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="-2" pref="106" max="-2" attributes="0"/>
                          <Component id="boton_guardar" min="-2" pref="180" max="-2" attributes="0"/>
                      </Group>
                  </Group>
              </Group>
              <EmptySpace pref="37" max="32767" attributes="0"/>
          </Group>
          <Group type="102" alignment="1" attributes="0">
              <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="label_accion" min="-2" max="-2" attributes="0"/>
                  <Group type="102" alignment="1" attributes="0">
                      <Component id="header_category" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="32" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" pref="115" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="header_category" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="17" max="-2" attributes="0"/>
              <Component id="label_accion" min="-2" pref="16" max="-2" attributes="0"/>
              <EmptySpace type="unrelated" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="label_name_cat" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="txt_name_cat" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="43" max="-2" attributes="0"/>
              <Component id="boton_guardar" min="-2" pref="48" max="-2" attributes="0"/>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Component id="boton_listado" min="-2" pref="58" max="-2" attributes="0"/>
              <EmptySpace pref="34" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="header_category">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Lucida Grande" size="18" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Editoriales"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="label_name_cat">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Lucida Grande" size="14" style="0"/>
        </Property>
        <Property name="text" type="java.lang.String" value="Editorial"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="txt_name_cat">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="txt_name_catActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="boton_guardar">
      <Properties>
        <Property name="text" type="java.lang.String" value="Guardar"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="boton_guardarActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="boton_listado">
      <Properties>
        <Property name="text" type="java.lang.String" value="Listado de editoriales"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="boton_listadoActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="label_accion">
      <Properties>
        <Property name="text" type="java.lang.String" value="Ingresar nueva editorial"/>
        <Property name="toolTipText" type="java.lang.String" value=""/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
